Affected packages

Packages affected by fribidi upgrade from 1.0.5-4.fc31 to 1.0.5-5.fc31 (in Fedora 31)
Package Current state Build Distance Build time
lv2-mdala-plugins build 3 25 days ago
python-fsleyes build 3 3 months ago
jfreechart build 3 5 months ago
thunderbird build 3 5 months ago
nest build 3 5 months ago
polymake build 3 5 months ago
git build 3 5 months ago
chromium build 3 5 months ago
qemu build 3 5 months ago
python-fslpy build 4 3 months ago
python-dask build 4 5 months ago
eclipse-paho-mqtt-java build 4 5 months ago
eclipse-abrt build 4 5 months ago
julia build 4 5 months ago
erlang-relx build None 5 months ago
erlang-riak_core build None 5 months ago
mnemosyne build None 5 months ago
eclipse-avr build None 5 months ago
eclipse-anyedit build None 5 months ago
eclipse-moreunit build None 5 months ago
eclipse-color-theme build None 5 months ago
eclipse-eclemma build None 5 months ago
jspecview build None 5 months ago
eclipse-gef build None 5 months ago
eclipse-pdt build None 5 months ago
eclipse-ptp build None 5 months ago
eclipse-photran build None 5 months ago
eclipse-remote build None 5 months ago
eclipse-launchbar build None 5 months ago
eclipse-usage build None 5 months ago
eclipse-dltk build None 5 months ago
eclipse-dtp build None 5 months ago
eclipse-webtools build None 5 months ago
eclipse-pydev build None 5 months ago
eclipse-epp-logging build None 5 months ago
eclipse-mpc build None 5 months ago
eclipse-ecf build None 5 months ago
eclipse-subclipse build None 5 months ago
eclipse-swtbot build None 5 months ago
nbdkit build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by fribidi upgrade from 1.0.5-4.fc31 to 1.0.5-5.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.